=== debian/control ===
Source: kxmlrpcclient
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.62.0~),
               graphviz,
               libkf5i18n-dev (>= 5.62.0~),
               libkf5kio-dev (>= 5.62.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.4),
               qttools5-dev,
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kxmlrpcclient
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient.git

Package: libkf5xmlrpcclient-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-workspace (<= 4:5.2.2-1)
Replaces: plasma-workspace (<= 4:5.2.2-1)
Description: data files for kxmlrpcclient
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the data files.

Package: libkf5xmlrpcclient-dev
Section: libdevel
Architecture: any
Depends: libkf5kio-dev (>= 5.62.0~),
         libkf5xmlrpcclient5 (= ${binary:Version}),
         qtbase5-dev (>= 5.4),
         ${misc:Depends},
Recommends: libkf5xmlrpcclient-doc (= ${source:Version})
Description: development files for kxmlrpcclient
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the development files.

Package: libkf5xmlrpcclient-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: framework providing an xml rpc client library (documentation)
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5xmlrpcclient5
Architecture: any
Multi-Arch: same
Depends: libkf5xmlrpcclient-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: framework providing an xml rpc client library
 XML RPC client library.
 .
 This package is part of KDE Frameworks 5.
