=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5i18n-dev (>= 5.68.0~),
-               libkf5kio-dev (>= 5.68.0~),
+               libkf5i18n-dev (>= 5.74.0~),
+               libkf5kio-dev (>= 5.74.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.4),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kxmlrpcclient
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
+Rules-Requires-Root: no
 
 Package: libkf5xmlrpcclient-data
 Architecture: all
@@ -33,9 +35,9 @@
  This package contains the data files.
 
 Package: libkf5xmlrpcclient-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
-Depends: libkf5kio-dev (>= 5.68.0~),
+Depends: libkf5kio-dev (>= 5.74.0~),
          libkf5xmlrpcclient5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
          ${misc:Depends},
@@ -50,7 +52,6 @@
 Package: libkf5xmlrpcclient-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: framework providing an xml rpc client library (documentation)
  XML RPC client library.
@@ -58,13 +59,14 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5xmlrpcclient5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5xmlrpcclient-data (= ${source:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: framework providing an xml rpc client library
  XML RPC client library.
  .
