=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: kxmlrpcclient
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.78.0~),
                graphviz,
-               libkf5i18n-dev (>= 5.74.0~),
-               libkf5kio-dev (>= 5.74.0~),
+               libkf5i18n-dev (>= 5.78.0~),
+               libkf5kio-dev (>= 5.78.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qttools5-dev,
-               qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/kxmlrpcclient
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
+               qttools5-dev-tools (>= 5.4)
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kxmlrpcclient
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient.git
 Rules-Requires-Root: no
 
 Package: libkf5xmlrpcclient-data
@@ -37,10 +38,10 @@
 Package: libkf5xmlrpcclient-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kio-dev (>= 5.74.0~),
+Depends: libkf5kio-dev (>= 5.78.0~),
          libkf5xmlrpcclient5 (= ${binary:Version}),
          qtbase5-dev (>= 5.4),
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: libkf5xmlrpcclient-doc (= ${source:Version})
 Description: development files for kxmlrpcclient
  XML RPC client library.
