=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: kxmlrpcclient
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
-               libkf5i18n-dev (>= 5.98.0~),
-               libkf5kio-dev (>= 5.98.0~),
+               extra-cmake-modules (>= 5.100.0~),
+               libkf5i18n-dev (>= 5.100.0~),
+               libkf5kio-dev (>= 5.100.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
-               qtbase5-dev (>= 5.4),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kxmlrpcclient
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kxmlrpcclient
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient.git
 Rules-Requires-Root: no
 
 Package: libkf5xmlrpcclient-data
@@ -37,9 +37,9 @@
 Package: libkf5xmlrpcclient-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kio-dev (>= 5.98.0~),
+Depends: libkf5kio-dev (>= 5.100.0~),
          libkf5xmlrpcclient5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5xmlrpcclient-doc (= ${source:Version})
 Description: development files for kxmlrpcclient
