## kxmlrpcclient 5.103.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,12 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.92.0") # handled by release scripts
-set(KF_DEP_VERSION "5.92.0") # handled by release scripts
+set(KF_VERSION "5.103.0") # handled by release scripts
+set(KF_DEP_VERSION "5.103.0") # handled by release scripts
 project(KXmlRpcClient VERSION ${KF_VERSION})
 
 # ECM setup
 include(FeatureSummary)
-find_package(ECM 5.92.0 CONFIG )
+find_package(ECM 5.103.0 CONFIG )
 set_package_properties(ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://commits.kde.org/extra-cmake-modules")
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -22,7 +22,7 @@
 include(ECMGeneratePriFile)
 include(CMakePackageConfigHelpers)
 include(ECMSetupVersion)
-
+include(ECMDeprecationSettings)
 include(ECMQtDeclareLoggingCategory)
 include(ECMAddQch)
 
@@ -37,13 +37,20 @@
 )
 
 ########### Find packages ###########
+set(REQUIRED_QT_VERSION 5.15.2)
+
+find_package(Qt5 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Xml)
 find_package(KF5I18n ${KF_DEP_VERSION} CONFIG REQUIRED)
 find_package(KF5KIO ${KF_DEP_VERSION} CONFIG REQUIRED)
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f02)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055900)
 if(BUILD_TESTING)
-   add_definitions(-DBUILD_TESTING)
+    find_package(Qt5 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Test)
+    add_definitions(-DBUILD_TESTING)
 endif(BUILD_TESTING)
+
+ecm_set_disabled_deprecation_versions(
+    QT 5.15.2
+    KF 5.95
+)
 
 ########### Targets ###########
 ki18n_install(po)
