=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.100.0~),
-               libkf5i18n-dev (>= 5.100.0~),
-               libkf5kio-dev (>= 5.100.0~),
+               extra-cmake-modules (>= 5.103.0~),
+               libkf5i18n-dev (>= 5.103.0~),
+               libkf5kio-dev (>= 5.103.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kxmlrpcclient
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kxmlrpcclient.git
@@ -24,9 +24,9 @@
 Package: libkf5xmlrpcclient-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: plasma-workspace (<= 4:5.2.2-1)
-Replaces: plasma-workspace (<= 4:5.2.2-1)
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: plasma-workspace (<= 4:5.2.2-1),
+Replaces: plasma-workspace (<= 4:5.2.2-1),
 Description: data files for kxmlrpcclient
  XML RPC client library.
  .
@@ -37,11 +37,11 @@
 Package: libkf5xmlrpcclient-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kio-dev (>= 5.100.0~),
+Depends: libkf5kio-dev (>= 5.103.0~),
          libkf5xmlrpcclient5 (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-Recommends: libkf5xmlrpcclient-doc (= ${source:Version})
+Recommends: libkf5xmlrpcclient-doc (= ${source:Version}),
 Description: development files for kxmlrpcclient
  XML RPC client library.
  .
@@ -52,7 +52,7 @@
 Package: libkf5xmlrpcclient-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: framework providing an xml rpc client library (documentation)
  XML RPC client library.
  .
